It seems that right now ECL can not be built without Unicode if one is to use _any_ of the really useful libraries.

Almost all software around depends on flexi-streams and cl-unicode or some similar software, which simply does not work if char-code-limit is <= 65535.

Should we just force Unicode by default? I do not want to keep getting random bug reports about cl+ssl and other software which is broken in that sense.

Juanjo

--
Instituto de Física Fundamental, CSIC
c/ Serrano, 113b, Madrid 28006 (Spain)
http://juanjose.garciaripoll.googlepages.com